flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From OmPrakash Muppirala <bigosma...@gmail.com>
Subject Re: draft 4.12 announcement
Date Fri, 07 Mar 2014 04:59:11 GMT
We need the noise created by the 4.12 SDK to force people to upgrade to
Installer 3.0.  Otherwise folks wont upgrade.  Then, when we release
Installer 3.0, folks will have a lot of confusion about what that is
about.  We have seen this in the past.

Unless we want to launch FlexJS with a lot of fanfare which might give the
same boost to Installer 3.0?


On Thu, Mar 6, 2014 at 8:53 PM, Nicholas Kwiatkowski <nicholas@spoon.as>wrote:

> I think if we expect that the installer is going to be approved within a
> week of the SDK, we should really do them both at the same time.  No need
> to make two separate announcements...
>
> Just my thoughts...
>
>
> On Thu, Mar 6, 2014 at 11:49 PM, Justin Mclean <justin@classsoftware.com
> >wrote:
>
> > Hi,
> >
> > > We need to wait for the Installer 3.0 binaries to be voted on and
> staged.
> > Why? The 2.7 installer works fine with 4.12. As far as I can see the
> > releases are independent of each other.
> >
> > Thanks,
> > Justin
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message